<template>
  <div class="knowledge-con">

    <navs :isLogin="isLogin" :rightText="rightText" @went="goBack()"></navs>
    <div class="topic-desc-con">
      <h3 class="desc-tits">
        设二维随机变量（x,y）服从正态分布N（1，0；1，1；0），则p{xy-y<0}=_____.
      </h3>
      <ul class="know-icon">
        <li class="edit-icon" @click="edit(index)">查看解析</li>
        <li class="del-icon" @click="deleted(index)">删除</li>
      </ul>

    </div>
    <div class="checked-answer">
      <div class="answer-desc">
        <p class="check-tits">
          答案:
        </p>
        <p class="answer-con">
          1/2
        </p>
        <p class="check-tits">
          解析:
        </p>
        <p class="answer-con">
          p{xy-y<0}=p{x-1}y<0} =p{x-1<0,y>0}+p{x-1>0,y<0}=1/2
        </p>
        <p class="check-tits">
          是否加入错题库:
        </p>
        <div class="check-box-con">
          <span class="yes-con">是</span>
          <span class="no-con">否</span>
        </div>

      </div>


    </div>
    <div class="topic-desc-con">
      <h3 class="desc-tits">二元函数z=xy(3-x-y)的极值点是_____.</h3>
      <dl class="desc-list" v-for="item in answerArr">
        <dt class="desc-tit">{{item.letter}}</dt>
        <dd>{{item.answer}}</dd>
      </dl>
      <ul class="know-icon">
        <li class="edit-icon" @click="edit(index)">查看解析</li>
        <li class="del-icon" @click="deleted(index)">删除</li>
      </ul>
    </div>
    <div class="topic-desc-con">
      <h3 class="desc-tits">函数f（x,y,z）=x2+y+z2在点（1，2，0）处沿向量r/n=（1，2，0）的方向导数为_____.</h3>

      <ul class="know-icon">
        <li class="edit-icon" @click="edit(index)">查看解析</li>
        <li class="del-icon" @click="deleted(index)">删除</li>
      </ul>
    </div>
  </div>
</template>

<script>
  import navs from '../components/headers.vue';
  export default {
    name: 'loading',
    data () {
      return {
        heights: window.innerHeight,
        isLogin: false,
        rightText: "我的错题",
        isFooter: false,
        isChecked: true,
        questionArr:[{
            titles:"设二维随机变量（x,y）服从正态分布N（1，0；1，1；0），则p{xy-y<0}=_____.",

        }],
        answerArr:[{
          letter:"A",
          answer:"(0,0)"
        },{
          letter:"B",
          answer:"(3,0)"
        },{
          letter:"C",
          answer:"(0,3)"
        },{
          letter:"D",
          answer:"(1,1)"
        }]
      }
    },
    methods: {
      goBack(){
        window.history.go(-1);
      }

    },
    components: {
      navs
    }
  }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
  @import "../styles/base.css";
  @import "../styles/loading.css";
</style>
